Retrieves an Org Unit.Ask AIget https://api.personio.de/v2/org-units/{id} Returns the requested Org Unit. Supports enriching the response by providing options via query params, e.g. include_ancestors. Path Paramsidint64requiredThe ID of the Org Unit to be retrieved, e.g. the Org Unit ID associated with an Employment OR the Parent ID of another Org Unit.Query ParamstypestringrequiredThe type of the Org Unit to be retrieved, e.g. team or department.include_parent_chainbooleanDefaults to false Whether or not to include the Parent Org Unit Chain of the requested Org Unit in the response. When used on the single-resource endpoint, each Org Unit in the chain includes full details (e.g. name, description, abbreviation). When used on the list endpoint, only the Org Unit IDs are returned. Starts from the requested Org Unit's parent to the last chained Org Unit. The parent_id property can be used to assert the link between Org Units. truefalseHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 200Successful response. 404The Org Unit with the provided id could not be found. 412The Org Unit feature is disabled.Updated 5 months ago